{
  "type": "tconstruct:casting_table",
  "cast": {
    "item": "minecraft:golden_apple"
  },
  "cast_consumed": true,
  "cooling_time": 149,
  "fluid": {
    "amount": 400,
    "tag": "tinkering_abnormally:molten_spinel"
  },
  "result": "caverns_and_chasms:bejeweled_apple"
}